<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.etsi.mts.tdl.extras.feature">
      <category name="org.etsi.mts.tdl.extras"/>
   </feature>
   <category-def name="org.etsi.mts.tdl.extras" label="TDL Extras"/>
</site>
